/* redefinitions basiques */
form UL, form LI, form { margin: 0; padding: 0; }
form UL, form LI { background: none; list-style: none; }
fieldset { clear: both; margin-bottom: 20px; }
fieldset legend
{
	margin: 0 0 20px 0;
	position: relative; left: -6px;
	display: block;
}
input, select, textarea
{
	font: normal 11px/12px verdana, Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 2px;
	text-transform: none;
}
label
{
	padding-right: 8px;
	display: block;
	float: left;
	clear: left;
}
.inputSelect
{
	line-height: 16px;
	padding: 0px;
}
.inputImage
{
	height: auto;
	border: none;
}

.inline, .inline P, .optGroupInline, .optGroupInline P
{
	display: block;
	float: left;
	clear: none;
}

/* checkbox et options */

.inputCheckbox, .inputRadio, .inputImage
{
	border: none;
	padding: 0px;
	background: none;
}
.optGroup .inputCheckbox, .optGroup .inputRadio
{
	margin-right: 8px;
	float: left;
}
.optGroup
{
	margin-left: 0px;
}
.optGroup label
{
	float: none;
	clear: none;
	display: inline;
	width: auto;
}
.optGroupLabel
{
	float: left;
	width: 120px;
	padding-right: 8px;
	margin: 0px;
	clear: left;
}

.optionCol .optGroup P
{
	clear: left;
}
.optionRow .optGroup P
{
	float: left; width: auto; margin-right: 15px;
}
.optionRow:after
{
	content: ".";
	display: block; 
	height: 5px;
	clear: both;
	visibility: hidden;
	
}
/* Hides from IE-mac \*/
* html .optionRow {height: 1%;}
.optionRow {display: block; }
/* End hide from IE-mac */